[Main]
RealAppId=3024040
FakeAppId=480
#Language=english
BuildId=0
InstallDir=
UnlockAllDLC=false

[Misc]
ExtraProtection=false
PhotonIntegration=false
EmulateTicket=false

[Interfaces]
Apps=true
User=true
Utils=true
Storage=true
UserStats=true
Friends=true
UGC=true
Inventory=true
AppTicket=true

[DLC]
4483540=Stronghold Crusader: Definitive Edition - Baldwin & Bullseye
3030350=Stronghold Crusader: Definitive Edition - The Sergeant & The Lioness
3030340=Stronghold Crusader: Definitive Edition - The Canary & The Trader

[Hashes]
0=429bce441d19bf51b8f99f07be5678a741146b005838f8304b495aa46c59aae4b786f4bd06322bf889d215f1b4ba3e0ab5bd9a2464888ab31e2bfc35fab399ef